/*********************************************
Note : 안내테스크 색상
*********************************************/
.Default_backColor,#CSpaper_Menu a,#CSpager_Layer .title strong {background-color:#1271b4;}
.Default_textColor {color:#1271b4;}

/*********************************************
Note : 기본레이아웃
*********************************************/
/* 상단 */
#HeadTop {overflow:hidden; width:100%; height:31px; background:url('./Default_Icon.png') repeat-x left top;}
/* 로고 */
#HeadLogo {overflow:hidden; width:100%; margin:10px 0;}
#HeadLogo,#HeadLogo td {/* height:80px; */}
/* 메뉴 */
#HeadMenu {overflow:hidden; width:100%; height:70px;}
/* 기본영역정의(960px) */
#Default_Warp {width:960px; margin:0 auto;}

#Default_Warp a:hover {text-decoration:none;}

/*********************************************
Note : 메뉴바
*********************************************/
#MenuBar {position:relative; overflow:hidden; width:960px; height:70px; background:url('./Default_MenuBar.png') no-repeat left top; text-align:left; letter-spacing:-1px;}
ul.mega-menu li.megaline,ul.mega-menu li.megaline ul li.sub {float:left; overflow:visible;}
ul.mega-menu a,ul.mega-menu strong {float:left;}
ul.mega-menu strong {overflow:hidden;}

/* 1차섹션 */
ul.mega-menu {position:absolute; overflow:hidden; width:960px;}
ul.mega-menu li.megaline {height:70px; background:url('./Default_MenuBar.png') no-repeat left -109px; padding-left:1px;}
ul.mega-menu li.nobr {background:none; padding-left:0;}
/* 1차섹션(아웃) */
ul.mega-menu li.megaline a {color:#444; font-family:'Malgun Gothic'; line-height:34px;}
ul.mega-menu li.megaline:last-child a {color:#1271b4;}
ul.mega-menu li.megaline a strong {height:39px; padding:0 15px; font-size:14px;}

/* 1차섹션(오버) */
ul.mega-menu li.megaline a:hover,.a-menu-back {}
ul.mega-menu li.megaline a:hover strong,.s-menu-back {background:url('./Default_MenuBar.png') no-repeat center -70px; color:#1271b4; line-height:32px;}
/* 2차섹션 */
ul.mega-menu li.megaline ul {position:absolute; overflow:hidden; display:none; width:960px; height:31px; top:39px;}
ul.mega-menu li.megaline ul li.sub {padding:0 10px; background:url('./Default_Icon.png') no-repeat left -159px;}
ul.mega-menu li.megaline ul li.nobr {background:none;}
ul.mega-menu li.megaline ul li.sub a {height:31px; background:none; padding:0; color:#777; font-family:'dotum'; line-height:32px; line-height:36px\9; line-height:36px\0;}
ul.mega-menu li.megaline ul li.sub a:hover {color:#444;}

/*********************************************
Note : 최종편집
*********************************************/
#Top_Mark,#Top_Mark ul,#Top_Mark ul li {float:left; overflow:hidden; height:31px;}
#Top_Mark a {display:block;}
#Top_Mark ul li.update {color:#747474; font-size:11px; font-family:'dotum'; line-height:30px; line-height:34px\9; line-height:34px\0;}
#Top_Mark ul li.update strong {color:#1271b4; letter-spacing:-1px;}

/*********************************************
Note : 로그인(SNS)
*********************************************/
#LoginBtn {float:right; margin-right:1px;}
#LoginBtn ul,#LoginBtn ul li {float:left; overflow:hidden; height:31px;}
#LoginBtn ul li {padding:0 8px; background:url('./Default_Icon.png') no-repeat left -159px; letter-spacing:-1px;}
#LoginBtn ul li.nobr {background:none;}
#LoginBtn ul li.pdbr {background:none; padding:0 1px;}
#LoginBtn ul li a {color:#747474; font-size:11px; font-family:'dotum'; line-height:32px; line-height:36px\9; line-height:36px\0;}
#LoginBtn a.sns_twi {float:left; overflow:hidden; width:19px; background:url('./Default_Icon.png') no-repeat 0 -125px; line-height:300pt;}
#LoginBtn a.sns_fac {float:left; overflow:hidden; width:19px; background:url('./Default_Icon.png') no-repeat -100px -125px; line-height:300pt;}
#LoginBtn a.sns_rss {float:left;  overflow:hidden;width:19px; background:url('./Default_Icon.png') no-repeat -200px -125px;  line-height:300pt;}

/*********************************************
Note : 기사검색
*********************************************/
#SearchForm {position:absolute; overflow:hidden; right:0; top:5px;}
#SearchForm fieldset,#SearchForm form,#SearchForm input,#SearchForm button {float:left; overflow:hidden; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
#SearchForm fieldset,#SearchForm form {height:28px; background:url('./Default_Icon.png') no-repeat;}
#SearchForm fieldset {background-position:left -51px; padding-left:15px;}
#SearchForm form {background-position:right -51px; padding-right:10px;}
#SearchForm input,#SearchForm button {height:22px; margin-top:3px; border:0;}
#SearchForm input {width:200px; background-color:#aecbe0; color:#324a5b; font-size:12px; line-height:20pt;}
#SearchForm input.inptxt {color:#324a5b; font-size:11px; font-family:'dotum'; letter-spacing:-1px;}
#SearchForm button {width:16px; margin-left:4px; background:#aecbe0 url('./Default_Icon.png') no-repeat left -94px; line-height:100pt; cursor:pointer;}

/*********************************************
Note : 기타버튼
*********************************************/
#AndBtn {position:absolute; overflow:hidden; right:0; top:39px;}
#AndBtn ul,#AndBtn ul li {float:left; overflow:hidden; height:31px;}
#AndBtn ul li {padding:0 9px; background:url('./Default_Icon.png') no-repeat left -160px; line-height:30px; line-height:34px\9; line-height:34px\0; letter-spacing:-1px;}
#AndBtn ul li.nobr {background:none;}
#AndBtn ul li a {color:#747474; font-size:11px; font-family:'dotum';}
#AndBtn ul li a:hover {color:#484848;}
#AndBtn a.and_vie {float:left; padding-left:12px; background:url('./Default_Icon.png') no-repeat 0px -192px;}
#AndBtn a.and_art {float:left; padding-left:15px; background:url('./Default_Icon.png') no-repeat -400px -122px;}
#AndBtn a.and_mob {float:left; padding-left:15px; background:url('./Default_Icon.png') no-repeat -500px -123px;}